{
    "romFileName": "AP1EA.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Asteroids",
    "romPlatform": "Arcade",
    "romGenre": "Shoot 'em up",
    "romReleaseDate": "1979",
    "romPlayers": 2,
    "romDescription": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla bibendum turpis eget libero posuere, at posuere nunc pulvinar. Fusce molestie egestas tortor ac tincidunt.",
    "romMapping": {
        "a": "Thrust",
        "b": "Fire",
        "x": "Fire (Turbo)",
        "y": "Hyperspace",
        "dpad": "Turn ship",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
